<?php
function soNumeros($foneOriginal){
$foneOriginal = str_replace(" ", "", $foneOriginal);
$foneOriginal = str_replace("(", "", $foneOriginal);
$foneOriginal = str_replace(")", "", $foneOriginal);
$foneOriginal = str_replace("-", "", $foneOriginal);
$foneOriginal = str_replace("#", "", $foneOriginal);
$foneOriginal = str_replace("$", "", $foneOriginal);
$foneOriginal = str_replace("_", "", $foneOriginal);
$foneOriginal = str_replace("+", "", $foneOriginal);
$foneOriginal = str_replace(".", "", $foneOriginal);
$foneOriginal = str_replace(",", "", $foneOriginal);
$foneOriginal = str_replace("/", "", $foneOriginal);

return $foneOriginal;
}
?>